<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="Guía">
	<topic label="Núcleo de JDT" href="guide/jdt_int_core.htm">
		<topic label="Modelo Java" href="guide/jdt_int_model.htm" />
		<topic label="Manipular código Java" href="guide/jdt_api_manip.htm" />
		<topic label="Establecer la vía de construcción Java" href="guide/jdt_api_classpath.htm" />
		<topic label="Compilar código Java" href="guide/jdt_api_compile.htm" />
		<topic label="Utilizar el motor de búsqueda Java" href="guide/jdt_api_search.htm" />
		<topic label="Efectuar la asistencia de código en el código Java" href="guide/jdt_api_codeassist.htm" />
		<topic label="Opciones del núcleo de JDT" href="guide/jdt_api_options.htm" />
	</topic>
	<topic label="La UI de JDT" href="guide/jdt_int_ui.htm">
		<topic label="Programas de utilidad de JavaUI" href="guide/jdt_api_utility.htm">
			<topic label="Abrir un editor Java" href="guide/jdt_api_open_editor.htm" />
			<topic label="Crear diálogos de solicitud específicos de Java" href="guide/jdt_api_prompter.htm" />
		</topic>
		<topic label="Presentar elementos Java en un visor JFace" href="guide/jdt_api_render.htm" />
		<topic label="Páginas de asistente Java" href="guide/jdt_api_wizards.htm" />
		<topic label="Personalizar los editores Java" href="guide/jdt_api_editors.htm" />
		<topic label="Escribir archivos Jar" href="guide/jdt_api_write_jar_file.htm" />
	</topic>
	<topic label="Depuración de JDT" href="guide/jdt_int_debug.htm">
		<topic label="Ejecutar código Java" href="guide/jdt_api_run.htm" />
	</topic>
	<topic label="Integración de JUnit de JDT" href="guide/jdt_int_junit.htm">
		<topic label="Observar las ejecuciones de prueba JUnit" href="guide/jdt_api_junit.htm" />
	</topic>
</toc>
